return function()
	--return GAMESTATE:GetCurrentGame():GetName() == "para" and "Parapara,Freestyle" or "Normal,Nonstop"
	-- Just return this for now, we'll figure it out someday
	return "Normal,Nonstop"
end
